Installation of newrelic-infra-integrations package fails on Ubuntu Xenial

Received the following error when installing the integrations package on Ubuntu Xenial 16.04.5

root:~# apt-get install newrelic-infra-integrations
Reading package lists… Done
Building dependency tree
Reading state information… Done
The following additional packages will be installed:
nri-apache nri-cassandra nri-mysql nri-nginx nri-redis nrjmx
The following NEW packages will be installed
newrelic-infra-integrations nri-apache nri-cassandra nri-mysql nri-nginx nri-redis nrjmx
0 to upgrade, 7 to newly install, 0 to remove and 6 not to upgrade.
Need to get 1,784 kB/10.1 MB of archives.
After this operation, 27.8 MB of additional disk space will be used.
Do you want to continue? [Y/n] y

Get:1 http://download.newrelic.com/infrastructure_agent/linux/apt xenial/main amd64 nri-redis amd64 1.0.1-1 [1,784 kB]
Err:1 http://download.newrelic.com/infrastructure_agent/linux/apt xenial/main amd64 nri-redis amd64 1.0.1-1
Writing more data than expected (1784338 > 1784332)
E: Failed to fetch http://download.newrelic.com/infrastructure_agent/linux/apt/pool/main/n/nri-redis/nri-redis_1.0.1-1_amd64.deb Writing more data than expected (1784338 > 1784332)

E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?

Anyone else getting this problem?

Nevermind… had a stale entry in our local apt-cache. Issue resolved, thanks!